<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
	<mime-type type="text/html">
		<comment>HTML document</comment>
		<comment xml:lang="de">HTML Dokument</comment>
		<comment xml:lang="ja">HTML ドキュメント</comment>
		<glob pattern="*.html"/>
		<glob pattern="*.shtml"/>
	</mime-type>

	<mime-type type="application/xhtml+xml">
	    <sub-class-of type="text/xml"/>
		<comment>XHTML document</comment>
		<comment xml:lang="de">XHTML Dokument</comment>
		<comment xml:lang="ja">XHTML ドキュメント</comment>
		<glob pattern="*.xhtml"/>
		<root-XML namespaceURI="http://www.w3.org/1999/xhtml" localName="html"/>
	</mime-type>
				
	<mime-type type="text/x-javascript">
		<comment>Javascript source code</comment>
		<comment xml:lang="de">Javascript Quelltext</comment>
		<comment xml:lang="ja">Javascript ソース・コード</comment>
		<glob pattern="*.js"/>
	</mime-type>
	
	<mime-type type="application/x-screem">
		<sub-class-of type="text/xml"/>
		<comment>Screem Project file</comment>
		<comment xml:lang="de">Screem Projektdateie</comment>
		<comment xml:lang="ja">Screem のプロジェクト・ファイル</comment>
		<glob pattern="*.screem"/>
		<root-XML namespaceURI="http://www.screem.org/" localName="SCREEM_PROJECT"/>
	</mime-type>
	
	<mime-type type="application/x-screem-tag-tree">
		<sub-class-of type="text/xml"/>
		<comment>Screem Tag Tree file</comment>
		<comment xml:lang="de">Screem Anweisungsindex Datei</comment>
		<comment xml:lang="ja">Screem のタグ・ツリーのファイル</comment>
		<glob pattern="*.tagtree"/>
	</mime-type>
	
	<mime-type type="text/vnd.wap.wml">
		<sub-class-of type="text/xml"/>
		<comment>WML document</comment>
		<comment xml:lang="de">WML Dokument</comment>
		<comment xml:lang="ja">WML ドキュメント</comment>
		<glob pattern="*.wml"/>
		<root-XML namespaceURI="http://www.wapforum.org/2001/wml" localName="wml"/>
	</mime-type>
	
	<mime-type type="text/vnd.wap.wmlscript">
		<comment>WML Script</comment>
		<comment xml:lang="de">WML Skript</comment>
		<comment xml:lang="ja">WML スクリプト</comment>
		<glob pattern="*.wmls"/>
	</mime-type>
	
	<mime-type type="image/vnd.wap.wbmp">
		<comment>WML Bitmap image</comment>
		<comment xml:lang="de">WML Bitmap Bilddatei</comment>
		<comment xml:lang="ja">WML ビットマップ画像</comment>
		<glob pattern="*.wbmp"/>
	</mime-type>
	
	<mime-type type="application/vnd.wap.wmlc">
		<comment>Compiled WML document</comment>
		<comment xml:lang="de">Kompiliertes WML Dokument</comment>
		<comment xml:lang="ja">コンパイル済みの WML ドキュメント</comment>
		<glob pattern="*.wmlc"/>
	</mime-type>
	
	<mime-type type="application/vnd.wap.wmlscriptc">
		<comment>Compiled WML Script</comment>
		<comment xml:lang="de">Kompiliertes WML Skript</comment>
		<comment xml:lang="ja">コンパイル済みの WML スクリプト</comment>
		<glob pattern="*.wmlsc"/>
	</mime-type>

	<mime-type type="text/x-component">
		<comment>HTML Component</comment>
		<comment xml:lang="ja">HTML コンポーネント</comment>
		<sub-class-of type="text/xml"/>
		<glob pattern="*.htc"/>
	</mime-type>

	

</mime-info>